var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/capacity/calendar/[excursion_id]/route.js")
R.c("server/chunks/e99c8_74dbe2c6._.js")
R.c("server/chunks/[root-of-the-server]__b6a4153c._.js")
R.c("server/chunks/5bae9_server_app_api_capacity_calendar_[excursion_id]_route_actions_37b093c9.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/capacity/calendar/[excursion_id]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/capacity/calendar/[excursion_id]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
